## r-cran-gss 2.1

=== DESCRIPTION ===
Package: gss
Version: 2.1-10
Date: 2019-06-05
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2019-06-05 17:36:06 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2019-06-09 17:00:03 UTC
