## r-cran-gss 2.1-9

=== debian/changelog ===
r-cran-gss (2.1-9-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 May 2018 10:49:28 -0500

r-cran-gss (2.1-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Apr 2018 15:20:51 -0500

r-cran-gss (2.1-7-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:30:23 -0500

r-cran-gss (2.1-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Mar 2017 14:08:16 -0500

r-cran-gss (2.1-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 31 Aug 2016 06:59:33 -0500

r-cran-gss (2.1-5-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #828117)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:15:26 -0500

r-cran-gss (2.1-5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Jul 2015 06:37:58 -0500

r-cran-gss (2.1-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Dec 2014 13:11:29 -0600

r-cran-gss (2.1-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Jul 2014 06:24:42 -0500

r-cran-gss (2.1-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Jun 2014 19:45:02 -0500

r-cran-gss (2.1-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 May 2014 22:06:23 -0500

r-cran-gss (2.1-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Dec 2013 22:46:02 -0600

r-cran-gss (2.0-16-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Nov 2013 19:24:21 -0600

r-cran-gss (2.0-15-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Oct 2013 16:18:37 -0500

r-cran-gss (2.0-14-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 May 2013 08:59:37 -0500

r-cran-gss (2.0-13-1) unstable; urgency=low

  * Initial Debian release				(Closes: #706541)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 May 2013 06:47:03 -0500
