=== debian/control ===
Source: r-cran-gss
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-gss
Vcs-Git: https://salsa.debian.org/edd/r-cran-gss.git
Homepage: https://cran.r-project.org/package=gss

Package: r-cran-gss
Architecture: any
Depends: ${shlibs:Depends}, ${shlibs:Misc}, ${R:Depends}, ${misc:Depends}
Description: GNU R package for multivariate estimation using smoothing splines
 This package provides a structural multivariate function estimation 
 using smoothing splines.
