=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/gss_([-\d\.]*)\.tar.gz
