## r-cran-gss 2.2-2

=== debian/changelog ===
r-cran-gss (2.2-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Jun 2020 15:13:45 -0500

r-cran-gss (2.2-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 May 2020 12:17:20 -0500

r-cran-gss (2.2-0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 May 2020 20:36:33 -0500

r-cran-gss (2.1-12-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Mar 2020 13:45:30 -0600
