## r-cran-gss 2.2-3

=== debian/changelog ===
r-cran-gss (2.2-3-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 13:56:58 -0500

r-cran-gss (2.2-3-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 12)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Aug 2021 22:47:18 -0500
