## r-cran-gss 2.2-7

=== debian/changelog ===
r-cran-gss (2.2-7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 16 Aug 2023 07:41:32 -0500

r-cran-gss (2.2-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Aug 2023 19:30:55 -0500

r-cran-gss (2.2-5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jun 2023 07:23:33 -0500

r-cran-gss (2.2-4-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Jun 2023 06:48:44 -0500

r-cran-gss (2.2-4-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Mar 2023 08:33:58 -0500
