## r-cran-gss 2.2-8

=== debian/changelog ===
r-cran-gss (2.2-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Oct 2024 16:07:27 -0500
