## r-cran-gss 2.2-9

=== debian/changelog ===
r-cran-gss (2.2-9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Apr 2025 06:35:09 -0500
