## r-cran-gss 2.2-10

=== debian/changelog ===
r-cran-gss (2.2-10-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Nov 2025 16:53:42 -0600
